.chapters-cards {
  --stack-cards-gap:10px;
  --chapters-cards-top:calc(var(--header-height) + 1rem);
  padding:0;
  filter:drop-shadow(1px 10px 20px rgba(9, 14, 18, .1))}
.chapters-cards>span[id] {
  scroll-margin-top:var(--chapters-cards-top)}
.chapters-cards .chapters-cards__item {
  position:relative;
  transition:top .3s ease-out;
  padding-bottom:0;
  transform-origin:center top;
  overflow:hidden;
  border-radius:1rem}
@media (min-width:768px) {
  .chapters-cards .chapters-cards__item {
  position:sticky;
  top:var(--chapters-cards-top)}
}
.chapters-cards .chapters-cards__item:not(:first-child) {
  margin-top:1.5rem}
@media (min-width:768px) {
  .chapters-cards .chapters-cards__item {
  height:0;
  padding-bottom:83%;
  margin-top:0;
  border-radius:1.5rem}
}
@media (min-width:950px) {
  .chapters-cards .chapters-cards__item {
  padding-bottom:57%}
}
@media (min-width:1200px) {
  .chapters-cards .chapters-cards__item {
  padding-bottom:53.8%}
}
@media (min-width:768px) {
  .chapters-cards .chapters-cards__item .chapters-cards__item-row {
  height:100%}
}
.chapters-cards .chapters-cards__item .chapters-cards__content-wrap {
  gap:3rem}
.chapters-cards .chapters-cards__item .chapters-cards__content-wrap>nav {
  display:flex;
  flex-direction:column;
  align-items:center;
  border-radius:50rem;
  padding:1rem .5rem;
  gap:.2rem}
.chapters-cards .chapters-cards__item .chapters-cards__content-wrap>nav a {
  color:#aeb7bd;
  text-decoration:none;
  transition:color .2s ease-in-out,-webkit-text-decoration .2s ease-in-out;
  transition:color .2s ease-in-out,text-decoration .2s ease-in-out;
  transition:color .2s ease-in-out,text-decoration .2s ease-in-out,-webkit-text-decoration .2s ease-in-out}
.chapters-cards .chapters-cards__item .chapters-cards__content-wrap>nav a.current,.chapters-cards .chapters-cards__item .chapters-cards__content-wrap>nav a:hover {
  color:var(--sinch-link-color)!important;
  text-decoration:underline}
.chapters-cards .chapters-cards__item .chapters-cards__number {
  padding:.25rem 1rem;
  line-height:1;
  border-radius:50rem;
  position:absolute;
  z-index:5;
  top:1rem;
  left:1rem}
.chapters-cards .chapters-cards__item[data-theme=dark]>* {
  background-color:#000!important}
.chapters-cards .chapters-cards__item>* {
  background-color:#fffbd6!important}
@media (min-width:768px) {
  .chapters-cards .chapters-cards__item>* {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%}
}
@media (max-width:767.98px) {
  .chapters-cards .chapters-cards__item>* .chapters-cards__img-wrap {
  aspect-ratio:10/7}
}
.chapters-cards .chapters-cards__item>* .chapters-cards__img-wrap img {
  width:100%;
  max-width:100%;
  z-index:1;
  position:relative;
  height:100%;
  max-height:100%;
  -o-object-fit:cover;
  object-fit:cover}
